.columncontrol{
	padding: 25px 100px 0;
}
.columncontrol .row .col:first-child{
	float: right;
}
.columncontrol .row .col:first-child figure{
	margin-bottom: 0px;
}
.columncontrol .row .col:last-child img{
	width: 25%
}
.columncontrol .row .col:last-child p{
	text-align: left;
	margin-bottom: 0px;
}
body .content .main table{
	margin-top: 0px;
}
body .content .main table tbody tr{
	border-bottom:1px solid #e5e6e8;
}
body .content .main table tbody tr + tr{
	height: 207px; /*278px*/
}
body .content .main table tbody tr td{
	border-right:1px solid #e5e6e8;
}
body .content .main table tbody tr td + td{
	width: 39%;
}
body .content .main table tbody tr td + td +td{
	width: 37%;
	border-right:9px solid #e5e6e8;
}
body .content .main table tbody tr:last-child td{
	border-bottom:9px solid #e5e6e8;
}

body .content .main table tbody tr{
    border: 1px solid #e5e6e8;
}
body .content .main table tbody tr:nth-of-type(2) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(3) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(4) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(5) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(6) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(7) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(8) td:nth-of-type(1),
body .content .main table tbody tr:nth-of-type(9) td:nth-of-type(1)

{
    vertical-align: middle;
}

body .content .main table tbody tr td ul{
	padding: 0 25px 0 37px;
}
body .content .main table tbody tr td ul li ul{
	padding: 0 10px 0 10px;
    margin: 10px 0px;
}
body .content .main table tbody tr td ul li ul li{
	list-style-type: none;
	position: relative;
}
body .content .main table tbody tr td ul li{
	margin-top: 4px !important;
}
body .content .main table tbody tr td ul li ul li:before{
	content: "—";
	position: absolute;
	left: -12px;
}
body .content .main table tbody tr td img{
	width: 90%;
	margin: 30px 0 20px 0;
}
body .content .main table tbody tr td h3{
	margin-top:0px;
	color:#69be58;
	font-size: 18px;
}
body .content .main .critical_issues{
	/*background: #e5e6e8;*/
	background:#f6f6f7;
	padding: 40px 100px;
}

body .content .main .critical_issues div img{
	display: inline-block;
	width: 20%;
}
body .content .main .critical_issues div p{
	display: inline-block;
	width: 79%;
	color: #7b828a;
	text-align: left;
	padding-left: 20px;
	vertical-align: middle;
	margin-bottom: 0px;
	margin-top: 0px;
}

td.middle{
    vertical-align: middle !important;
}

span.no-bottom{
    display: block;
    margin-bottom: -20px;
}
span.no-top{
  display: block;
    margin-top: -25px;
}
span.more-bottom{
    margin-bottom: 40px;
}
@media screen and (max-width: 991px) and (min-width: 767px){
	.columncontrol{
		padding: 25px 30px 0;
	}
}


/*********************************/
/* Only Phone                    */
/*********************************/
@media screen and (max-width: 767px){
	.content{
		padding: 0px;
	}
	.content .columncontrol{
		padding: 0px
	}
	.columncontrol .row .col:last-child{
		padding: 0 30px;
	}
	.columncontrol .row .col:last-child figure{
		margin-top: 25px;
	}
	.content .whiteWrap{
		padding: 0px 20px 30px;
	}
	.content figure{
		margin-top: 0px;
	}
	body .content .main .critical_issues{
		padding: 40px 20px;
	}
	body .content .main .critical_issues div img{
	display: inline-block;
	width: 50%;
	}
	body .content .main .critical_issues div p{
		display: inline-block;
		width: 100%;
		text-align: center;
		padding-left: 0px;
		margin-top: 20px;
	}
	body .content .main table{
		margin-top: 0px;
	}
	body .content .main table tbody tr:first-child{
		display: none;
	}
	body .content .main table tbody tr td + td{
		width: 100%;
		border-top:6px solid #e5e6e8 !important;
	}

    body .content .main table tbody tr td + td +td{
	    width: 100%;
		border-top:6px solid #e5e6e8 !important;
		border-right:1px solid #e5e6e8;
}
	body .content .main table tbody tr:last-child td{
		border-bottom:1px solid #e5e6e8;
	}

	body .content .main table tbody tr td{
		width: 100%;
		float: left;
		border-right: none;

	}
	body .content .main table tbody tr{
		display: table;
	}
	body .content .main table tbody tr + tr{
		margin-top: 30px;
		width: 100%;
	}
	body .content .main table tbody tr td h3{
		text-align: left;
		margin-left: 17px;
		margin-top: 15px;
	}
	body .content .main table tbody tr td img{
		display: inline-block;
		width: 40%;
		margin:
	}
	body .content .main table tbody tr td img + h3{
		width: 45%;
		display: inline-block;
		text-align: center;
		position: relative;
		left: -20px;
	}
	body .content .main table tbody tr td ul{
		margin: 20px 0;
	}

	/*Align center header tables*/
	body .content .main table tbody tr td:first-child{
		text-align:center;
	}
	body .content .main table tbody tr td:first-child img{
		display:inline;
		width:120px;
		vertical-align:middle;
		margin-top:30px;
		margin-bottom:30px;
	}
	body .content .main table tbody tr td:first-child h3{
		text-align: center;
		display: inline-block;
		position: relative;
		left: initial;
		vertical-align:middle;
		margin-top:30px;
		margin-bottom:30px;
        margin-left:0px;
	}

    body .content .main table tbody tr td.last-td h3{
        max-width: 100% !important;
        margin-left: 4.22% !important;
    }


/*same boder as desktop*/
.main > div.html.section table.table tr td:nth-of-type(2), .main > div.html.section table.table tr td:nth-of-type(3){
		border-right: 9px solid #e5e6e8;
		border-left: 9px solid #e5e6e8;
}
.main > div.html.section table.table tr td:nth-of-type(3){
		border-bottom: 9px solid #e5e6e8;
}

}

@media screen and (min-width: 768px){
 .columncontrol .col + .col figure{
	margin-top: 35px;
 }
 .page-header-generic + .content{
 	padding-top: 0px;
 }
}
